Subject: Re: bug#47560: 13.0.5; void-function LaTeX-xcolor-definecolor-list
From: Tassilo Horn <[email-masked]>
To: "Pierre L. Nageoire" <[email-masked]>
Cc: [email-masked], Pierre Lorenzon <[email-masked]>
Date: Mon, 05 Apr 2021 11:33:16 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

"Pierre L. Nageoire" <[email-masked]> writes:

Hi Pierre,

> First sorry for the fact that Pierre L. Nageoire and Pierre Lorenzon
> is the same guy ! Do not ask why !

Why? ;-)

> Second You might probably close this bug that is not one and once more
> sorry for having reported it !

No worries.

> anyway I learned what I wanted to learn, where the function is
> defined.  The problem probably comes from the fact that i loaded
> tcolorbox.el unconventionaly !

Ok, I'll close this report.

Thanks for reporting back,
Tassilo